Bewertet mit 4 von 5 Sternen

Not yet compatible with TB 3.1.3. Pleazzzzz!! Thanks

Diese Bewertung wurde für eine vorherige Version des Add-ons (0.9.5) abgegeben.  Dieser Benutzer hat eine ältere Bewertung zu diesem Add-on.

Resolved!

Version 0.9.6 which is a compatibility update for both TB3.1+ and AC1.2.1, is now under review at AMO. I appreciate that they were very responsive in publishing recent ME update to 0.9.5 and think it will not take much time for this new update to go public and available for auto-update.